<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AndroidLayouts">
    <shared>
      <config />
    </shared>
  </component>
  <component name="AndroidLogFilters">
    <option name="TOOL_WINDOW_CUSTOM_FILTER" value="co.tiagoaguiar.fitnesstracker" />
    <option name="TOOL_WINDOW_LOG_LEVEL" value="error" />
    <option name="TOOL_WINDOW_CONFIGURED_FILTER" value="Show only selected application" />
  </component>
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="NONE" />
  </component>
  <component name="BranchesTreeState">
    <expand>
      <path>
        <item name="ROOT" type="e8cecc67:BranchNodeDescriptor" />
        <item name="LOCAL_ROOT" type="e8cecc67:BranchNodeDescriptor" />
      </path>
      <path>
        <item name="ROOT" type="e8cecc67:BranchNodeDescriptor" />
        <item name="REMOTE_ROOT" type="e8cecc67:BranchNodeDescriptor" />
      </path>
      <path>
        <item name="ROOT" type="e8cecc67:BranchNodeDescriptor" />
        <item name="REMOTE_ROOT" type="e8cecc67:BranchNodeDescriptor" />
        <item name="GROUP_NODE:origin" type="e8cecc67:BranchNodeDescriptor" />
      </path>
    </expand>
    <select />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="f3b160a9-c415-416c-9202-5f8afaae307a" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ExecutionTargetManager" SELECTED_TARGET="device_and_snapshot_combo_box_target[SerialNumber@RQ8MA0HP9FZ]" />
  <component name="ExternalProjectsData">
    <projectState path="$PROJECT_DIR$">
      <ProjectState />
    </projectState>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="valueResourceFile" />
        <option value="layoutResourceFile" />
        <option value="Kotlin Data Class" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="KotlinMultiplatform">
    <allAvailableExecutables />
  </component>
  <component name="ProjectId" id="27iGq4RfoBC3sHMUyQ2xWe1Uggz" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true">
    <ConfirmationsSetting value="2" id="Add" />
  </component>
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="DeviceAndSnapshotComboBoxAction.selectedDevice" value="SerialNumber@RQ8MA0HP9FZ" />
    <property name="DeviceAndSnapshotComboBoxAction.selectionTime" value="2022-04-12T20:37:34.139306Z" />
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="android-custom-view/Users/tiagoaguiar/.gradle/caches/modules-2/files-2.1/androidx.appcompat/appcompat/1.4.1/f9e48179ea0c6ac0080a277b9383f74523f56aa2/appcompat-1.4.1-sources.jar!/androidx/appcompat/widget/AppCompatEditText.java_SELECTED" value="AppCompatEditText" />
    <property name="android-custom-view/Users/tiagoaguiar/.gradle/caches/modules-2/files-2.1/androidx.recyclerview/recyclerview/1.1.0/f2bdf79e1977939817f54a9d3e2f6bc52b63bdd0/recyclerview-1.1.0-sources.jar!/androidx/recyclerview/widget/RecyclerView.java_SELECTED" value="RecyclerView" />
    <property name="android-custom-view/Users/tiagoaguiar/Library/Android/sdk/sources/android-31/android/view/View.java_SELECTED" value="View" />
    <property name="android.sdk.path" value="$USER_HOME$/Library/Android/sdk" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="settings.editor.selected.configurable" value="preferences.language.Kotlin" />
  </component>
  <component name="RecentsManager">
    <key name="android.template.323365491">
      <recent name="co.tiagoaguiar.fitnesstracker" />
    </key>
  </component>
  <component name="RunManager">
    <configuration default="true" type="AndroidJUnit" factoryName="Android JUnit">
      <option name="TEST_OBJECT" value="class" />
      <option name="WORKING_DIRECTORY" value="$MODULE_DIR$" />
      <method v="2">
        <option name="Android.Gradle.BeforeRunTask" enabled="true" />
      </method>
    </configuration>
    <configuration name="app" type="AndroidRunConfigurationType" factoryName="Android App" activateToolWindowBeforeRun="false">
      <module name="Fitness_Tracker.app" />
      <option name="DEPLOY" value="true" />
      <option name="DEPLOY_APK_FROM_BUNDLE" value="false" />
      <option name="DEPLOY_AS_INSTANT" value="false" />
      <option name="ARTIFACT_NAME" value="" />
      <option name="PM_INSTALL_OPTIONS" value="" />
      <option name="ALL_USERS" value="false" />
      <option name="ALWAYS_INSTALL_WITH_PM" value="false" />
      <option name="DYNAMIC_FEATURES_DISABLED_LIST" value="" />
      <option name="ACTIVITY_EXTRA_FLAGS" value="" />
      <option name="MODE" value="default_activity" />
      <option name="CLEAR_LOGCAT" value="false" />
      <option name="SHOW_LOGCAT_AUTOMATICALLY" value="false" />
      <option name="SKIP_NOOP_APK_INSTALLATIONS" value="true" />
      <option name="FORCE_STOP_RUNNING_APP" value="true" />
      <option name="TARGET_SELECTION_MODE" value="DEVICE_AND_SNAPSHOT_COMBO_BOX" />
      <option name="SELECTED_CLOUD_MATRIX_CONFIGURATION_ID" value="-1" />
      <option name="SELECTED_CLOUD_MATRIX_PROJECT_ID" value="" />
      <option name="DEBUGGER_TYPE" value="Auto" />
      <Auto>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Auto>
      <Hybrid>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Hybrid>
      <Java />
      <Native>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Native>
      <Profilers>
        <option name="ADVANCED_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_CPU_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_CPU_PROFILING_CONFIGURATION_NAME" value="Sample Java Methods" />
        <option name="STARTUP_NATIVE_MEMORY_PROFILING_ENABLED" value="false" />
        <option name="NATIVE_MEMORY_SAMPLE_RATE_BYTES" value="2048" />
      </Profilers>
      <option name="DEEP_LINK" value="" />
      <option name="ACTIVITY_CLASS" value="" />
      <option name="SEARCH_ACTIVITY_IN_GLOBAL_SCOPE" value="false" />
      <option name="SKIP_ACTIVITY_VALIDATION" value="false" />
      <method v="2">
        <option name="Android.Gradle.BeforeRunTask" enabled="true" />
      </method>
    </configuration>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="f3b160a9-c415-416c-9202-5f8afaae307a" name="Default Changelist" comment="" />
      <created>1649795681747</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1649795681747</updated>
    </task>
    <servers />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
    <option name="oldMeFiltersMigrated" value="true" />
  </component>
  <component name="WindowStateProjectService">
    <state x="1387" y="272" key="#com.intellij.ide.util.MemberChooser" timestamp="1651674407914">
      <screen x="40" y="25" width="2520" height="1055" />
    </state>
    <state x="1387" y="272" key="#com.intellij.ide.util.MemberChooser/40.25.2520.1055@40.25.2520.1055" timestamp="1651674407914" />
    <state x="1388" y="272" key="#com.intellij.ide.util.MemberChooser/42.25.2518.1055@42.25.2518.1055" timestamp="1650048879755" />
    <state x="1187" y="311" key="AndroidCreateResourceFileDialog" timestamp="1651673471818">
      <screen x="40" y="25" width="2520" height="1055" />
    </state>
    <state x="1187" y="311" key="AndroidCreateResourceFileDialog/40.25.2520.1055@40.25.2520.1055" timestamp="1651673471818" />
    <state x="1188" y="311" key="AndroidCreateResourceFileDialog/41.25.2519.1055@41.25.2519.1055" timestamp="1650034308922" />
    <state x="1643" y="402" key="AndroidCreateXmlResourceDialog" timestamp="1650031537379">
      <screen x="41" y="25" width="2519" height="1055" />
    </state>
    <state x="1643" y="402" key="AndroidCreateXmlResourceDialog/41.25.2519.1055@41.25.2519.1055" timestamp="1650031537379" />
    <state x="1643" y="402" key="AndroidCreateXmlResourceDialog/42.25.2518.1055@42.25.2518.1055" timestamp="1650030910542" />
    <state width="1877" height="374" key="GridCell.Tab.0.bottom" timestamp="1651867981251">
      <screen x="41" y="25" width="2519" height="1055" />
    </state>
    <state width="1877" height="374" key="GridCell.Tab.0.bottom/41.25.2519.1055@41.25.2519.1055" timestamp="1651867981251" />
    <state width="1877" height="287" key="GridCell.Tab.0.bottom/42.25.2518.1055@42.25.2518.1055" timestamp="1650038471614" />
    <state width="1877" height="374" key="GridCell.Tab.0.center" timestamp="1651867981250">
      <screen x="41" y="25" width="2519" height="1055" />
    </state>
    <state width="1877" height="374" key="GridCell.Tab.0.center/41.25.2519.1055@41.25.2519.1055" timestamp="1651867981250" />
    <state width="1877" height="287" key="GridCell.Tab.0.center/42.25.2518.1055@42.25.2518.1055" timestamp="1650038471614" />
    <state width="1877" height="374" key="GridCell.Tab.0.left" timestamp="1651867981250">
      <screen x="41" y="25" width="2519" height="1055" />
    </state>
    <state width="1877" height="374" key="GridCell.Tab.0.left/41.25.2519.1055@41.25.2519.1055" timestamp="1651867981250" />
    <state width="1877" height="287" key="GridCell.Tab.0.left/42.25.2518.1055@42.25.2518.1055" timestamp="1650038471613" />
    <state width="1877" height="374" key="GridCell.Tab.0.right" timestamp="1651867981250">
      <screen x="41" y="25" width="2519" height="1055" />
    </state>
    <state width="1877" height="374" key="GridCell.Tab.0.right/41.25.2519.1055@41.25.2519.1055" timestamp="1651867981250" />
    <state width="1877" height="287" key="GridCell.Tab.0.right/42.25.2518.1055@42.25.2518.1055" timestamp="1650038471614" />
    <state width="1877" height="287" key="GridCell.Tab.1.bottom" timestamp="1650038471615">
      <screen x="42" y="25" width="2518" height="1055" />
    </state>
    <state width="1877" height="287" key="GridCell.Tab.1.bottom/42.25.2518.1055@42.25.2518.1055" timestamp="1650038471615" />
    <state width="1877" height="287" key="GridCell.Tab.1.center" timestamp="1650038471615">
      <screen x="42" y="25" width="2518" height="1055" />
    </state>
    <state width="1877" height="287" key="GridCell.Tab.1.center/42.25.2518.1055@42.25.2518.1055" timestamp="1650038471615" />
    <state width="1877" height="287" key="GridCell.Tab.1.left" timestamp="1650038471615">
      <screen x="42" y="25" width="2518" height="1055" />
    </state>
    <state width="1877" height="287" key="GridCell.Tab.1.left/42.25.2518.1055@42.25.2518.1055" timestamp="1650038471615" />
    <state width="1877" height="287" key="GridCell.Tab.1.right" timestamp="1650038471615">
      <screen x="42" y="25" width="2518" height="1055" />
    </state>
    <state width="1877" height="287" key="GridCell.Tab.1.right/42.25.2518.1055@42.25.2518.1055" timestamp="1650038471615" />
    <state width="500" height="496" key="SwitcherDM" timestamp="1651866819090">
      <screen x="42" y="25" width="2518" height="1055" />
    </state>
    <state width="502" height="496" key="SwitcherDM/40.25.2520.1055@40.25.2520.1055" timestamp="1651674517518" />
    <state width="501" height="496" key="SwitcherDM/41.25.2519.1055@41.25.2519.1055" timestamp="1650049464871" />
    <state width="500" height="496" key="SwitcherDM/42.25.2518.1055@42.25.2518.1055" timestamp="1651866819090" />
    <state x="1265" y="259" width="670" height="676" key="search.everywhere.popup" timestamp="1651867608018">
      <screen x="41" y="25" width="2519" height="1055" />
    </state>
    <state x="1265" y="259" width="670" height="676" key="search.everywhere.popup/41.25.2519.1055@41.25.2519.1055" timestamp="1651867608018" />
    <state x="1266" y="259" width="670" height="676" key="search.everywhere.popup/42.25.2518.1055@42.25.2518.1055" timestamp="1651849019177" />
  </component>
</project>